<?php

namespace Modules\Category\Http\Resources;

class CategoryResource extends BaseResource
{
    public function toArray($request)
    {
        $arr = [
            'id' => $this->id,
            'title' => $this->title(),
            'image' => asset($this->image ?? setting('logo')),
        ];

        return $arr;
    }
}
